Package org.eclipse.mat.inspections

# Interface ClassReferrersQuery.Type

Enclosing class:
  ClassReferrersQuery

public static interface ClassReferrersQuery.Type

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`MIXED`
`static final int`
`NEW`
`static final int`
`OLD_FAD`

## Field Details

### NEW

static final int NEW

See Also:
  - Constant Field Values

### MIXED

static final int MIXED

See Also:
  - Constant Field Values

### OLD_FAD

static final int OLD_FAD

See Also:
  - Constant Field Values